<?php
mysql_connect("localhost","admin","admin2017");
mysql_select_db("mahasiswa");

//fungsi format rupiah 
/**function format_rupiah($rp) {
	$hasil = "Rp." . number_format($rp, 0, "", ".") . ",00";
	return $hasil;
    }**/
    
    
?>